package cn.ey.biz.module.system.framework.dynamic_api.core;

import cn.ey.biz.module.system.framework.dynamic_api.core.model.ApiInfo;
import com.google.common.collect.Lists;

import java.util.List;

public class AbstractResourceStorage {

    public String buildKey(ApiInfo entity){
        return entity.getId();
    }

    public List<ApiInfo> getEntities() {
        return Lists.newArrayList();
    }

}
